<Project Sdk="Microsoft.NET.Sdk" ToolsVersion="15.0">
  <PropertyGroup>
    <Description>Dali</Description>
    <PackageTags>Dali</PackageTags>
    <Copyright>Copyright 2018 (c) INSA Rennes. All Right reserved.</Copyright>
    <Author>Éric Anquetil</Author>
    <FileVersion>1.1.167</FileVersion>
    <AssemblyVersion>1.1.167</AssemblyVersion>
    <TargetFramework>netstandard2.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Version>1.1.167</Version>
    <Configurations>Debug;Release;ReleaseObfuscated</Configurations>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\DALI\DALI.RecognizerShared\DALI.RecognizerShared.csproj" />
    <ProjectReference Include="..\..\DALI\Dali.Toolkit\DALI.Toolkit.csproj" />
  </ItemGroup>
  <Target Name="CopyPackage" AfterTargets="Pack">
    <Copy SourceFiles="bin\Release\.\$(PackageId).$(PackageVersion).nupkg" DestinationFolder="..\..\bin\Release\" />
  </Target>
</Project>